import os
import sys

import dotenv
from PyQt6.QtWidgets import QApplication
from state import State

if __name__ == "__main__":
    dotenv.load_dotenv()
    url = os.environ.get("DRIVE_HOST_URL")
    app = QApplication(sys.argv)
    window = State()
    window.show()
    sys.exit(app.exec())
